.asset-6 {
	background: url(../assets/6.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	max-width: 735px;
	height: 300px;
}


.asset-9 {
	background: url(../assets/9.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	max-width: 606px;
	height: 290px;
}


.asset-10 {
    background: url(../assets/10.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
	height: 350px;
    max-width: 597px;
}

.rics-ipad {
	background: url(../assets/rics-ipad.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	max-width: 815px;
	height: 257px;
}

/******           ******/
/****** Home Page ******/
/******           ******/
.home .section-1 .column-1 .heading {
    max-width: 563px;
    line-height: 55px;
    font-size: 40px;
}

.home .section-1 .column-1 .action-button-text {
    margin-top: 25px;
    width: 189px;
    height: 43px;
}

.home .section-1 .column-2 .asset-6 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.home .section-2 {
	background-color: rgb(242, 232, 231);
}

.home .section-2 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 50px 0 0;
}

.home .section-2 .column-2 {
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 20px 0 50px;
}

.home .section-2 .column-2 .action-button-text {
    margin-top: 50px;
}

.home .section-3 {
	text-align: center;
}

.home .section-3 .column-1 {
    width: 100%;
}

.home .section-3 .column-1 .column-1-2 {
    margin: 10px 0; 
}

.home .section-4 {
	background: #f76859;
}

.home .section-4 .container {
    margin-top: auto;
    margin-bottom: auto;
}

.home .section-4 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-top: 50px;
}

.home .section-4 .column-2 {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	justify-content: center;
}

.home .section-4 .column-2 .column-2-1 {
    display: flex;
    flex-direction: column;
    margin-left: 0;
}

.home .section-4 .column-2 .row {
	align-items: center;
	flex-direction: column;
}

.home .section-4 .column-2 .row .plus-rics,
.home .section-4 .column-2 .row .logo-white {
	margin-top: 20px;
}

.home .section-5 {
	background: #5a2a60;
	flex-direction: column;
}

.home .section-5 .container {
    margin-top: auto;
    margin-bottom: auto;
}

.home .section-5 .column-1 {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.home .section-5 .column-1 .column-1-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 0;
}

.home .section-5 .column-2 {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home .section-6 .separator {
	margin-top: 5px;
	margin-bottom: 5px;
}

.home .section-6 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.home .section-6 .column-1 .column-1-1 {
    display: flex;
    flex-direction: column;
    margin-left: 0;
}

.home .section-6 .column-1 .column-1-1 .heading {
    max-width: 487px;
    line-height: 80px;
    font-size: 58px;
}

.home .section-6 .column-2 {
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 50px;
}

.home .section-7 .separator {
	margin-top: 5px;
	margin-bottom: 5px;
}

.home .section-7 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.home .section-7 .column-2 {
	padding: 0;
	display: flex;
	flex-direction: column;
    justify-content: center;
    margin-top: 50px;
}

.home .section-7 .column-2 .column-2-1 {
    max-width: 578px;
    margin-left: 0;
}

.home .section-7 .column-2 .column-2-1 .heading {
    max-width: 578px;
    line-height: 70px;
}

.home .section-8 .container {
    margin-top: 50px;
    margin-bottom: 50px;
}

.home .section-8 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}

@media (min-width: 576px) {
	.home .section-5 .column-1 {
		margin-top: 0;
	}
}

@media (min-width: 768px) {
	.asset-6 {
		height: 596px;
	}
    
	.asset-9 {
		height: 675px;
	}

    .asset-10 {
        height: 660px;
    }

    .rics-ipad {
        height: 535px;
    }

    .home .section-2 .column-2 .column-2-1 {
        margin-left: 50px;
    }

    .home .section-4 .container {
        margin-top: 50px;
        margin-bottom: 50px;
    }

	.home .section-4 .column-2 .row {
        flex-direction: row;
        justify-content: center;
	}
	
	.home .section-4 .column-2 .row .plus-rics,
	.home .section-4 .column-2 .row .logo-white {
		margin-top: 0;
		margin-left: 20px;
    }
    
    .home .section-5 .container {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .home .section-8 .container {
        margin-bottom: 100px;
    }
}

@media (min-width: 992px) {
    .rics-ipad {
        height: 480px;
        margin: auto 0;
    }

    .home .section-1 .column-1 .heading {
        line-height: 70px;
        font-size: 60px;
    }

    .home .section-1 .column-1 .action-button-text {
        margin-top: 50px;
    }

    .home .section-1 .column-2 .asset-6 {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: auto;
		height: 533px;
    }

    .home .section-2 .container {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .home .section-2 .column-1 {
        margin: 5px 0 35px;
    }

    .home .section-2 .column-2 {
        margin: 20px 0;
    }
    
    .home .section-2 .column-2 .column-2-1 {
        margin-left: 0;
    }

    .home .section-2 .column-2 .action-button-text {
        margin-top: 30px;
    }

    .home .section-3 {
		text-align: start;
    }
    
    .home .section-3 .column-1 .column-1-2 {
        margin: 5% auto; 
    }

    .home .section-3 .row-border-bottom {
		border-bottom: 1px solid rgba(90, 42, 96, 0.6) !important;
    }
    
    .home .section-3 .row-border-right {
        border-right: 1px solid rgba(90, 42, 96, 0.6) !important;
        margin: 0 60px;
    }

    .home .section-4 .column-1 {
		margin-top: 0;
		align-items: flex-start;
	}

	.home .section-4 .column-2 {
		align-items: flex-start;
		text-align: start;
		margin-top: 0;
		margin-bottom: 0;
    }
    
    .home .section-4 .column-2 .row {
        flex-direction: row;
        justify-content: initial;
    }
    
    .home .section-4 .column-2 .column-2-1 {
        margin-left: 50px;
    }

    .home .section-5 .column-1 {
		align-items: flex-start;
		text-align: start;
    }
    
    .home .section-5 .column-1 .column-1-1 {
        align-items: flex-start;
        margin-left: 70px;
    }

	.asset-9 {
		background-size: cover;
		max-width: initial;
	}

    .home .section-6 .column-2 {
        margin-top: 0;
    }

    .home .section-6 .column-1 .column-1-1 {
        margin-left: 0;
    }

    .home .section-6 .column-1 .column-1-1 .heading {
        line-height: 96px;
        font-size: 80px;
    }

    .asset-10 {
		background-size: cover;
		height: 680px;
		max-width: initial;
    }
    
    .home .section-7 .column-2 {
        margin-top: 0;
    }

    .home .section-7 .column-2 .column-2-1 {
        max-width: 578px;
        margin-left: 130px;
    }

    .home .section-7 .column-2 .column-2-1 .heading {
        line-height: 87px;
    }
}

@media (min-width: 1200px) {
    .rics-ipad {
        height: 647px;
    }

	.home .vertical-bar {
		display: initial;
	}

    .home .section-1 .column-2 .asset-6 {
        background-size: cover;
		height: 675px;
    }

    .home .section-2 .container {
        margin-top: initial;
        margin-bottom: initial;
    }

    .home .section-3 .column-1 .column-1-2 {
        margin: 5% 11%;
    }

    .home .section-4 .container {
        margin-top: initial;
        margin-bottom: initial;
    }

    .home .section-5 .container {
        margin-top: auto;
        margin-bottom: auto;
    }

    .home .section-5 .column-1 .column-1-1 {
        margin-left: 100px;
    }

	.home .section-6 .column-1 {
		align-items: flex-start;
		text-align: left;
	}
    
    .home .section-6 .column-1 .column-1-1 {
        margin-left: 100px;
    }

	.home .section-6 .column-2 {
		align-items: flex-end;
		margin-top: 0;
    }
    
    .home .section-8 {
        min-height: 50vh;
    }

    .home .section-8 .container {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media (min-width: 1537px) {
}